body{font-size:12px;}
.main_part{width:1138px; height:400px; padding:30px; overflow:hidden; position:relative; text-align:left;}
.main_part table{ font-size:14px; border-collapse:collapse;}
.main_part table td{ border:0px; color:#333333; background-color:#fcfcfc; font-size:14px;}
.main_part table .head{ font-size:18px; color:#197ac5; font-weight:bolder; height:50px; line-height:50px; text-align:center; letter-spacing:2px;}
.main_part table .login_ps{ color:#FF0000; color:#FF0000; font-size:12px; line-height:35px; height:40px;}
.main_part table .logintr{font-size:12px; line-height:40px; height:40px; border-top:1px solid #dfdfdf;}
.reg_form{ margin:0px; padding:0px;}
.reg_table{}
.reg_table_title{ text-align:right; letter-spacing:1px; font-weight:bolder; font-size:13px;}
.login_button{ background-image:url(images/button.png); width:105px; height:36px; padding:0px; border:0px; cursor:pointer}
.right_text{ background-image:url(images/a1.gif); color:#009933; background-repeat:no-repeat; background-position:0px 0px; height:20px; line-height:20px; padding-left:25px;}
.error_text{ background-image:url(images/a2.gif); color:#ff0000; background-repeat:no-repeat; background-position:0px 0px; height:20px; line-height:20px; padding-left:25px;}
.color1{ color:#FFFF00}
.color2{ color:#FFFFff}
.color3{ color:#FF6600}
.a1{ color:#000000; text-decoration:none;}
.reg_ok_content{margin-top:200px; height:100px; width:900px; border:1px solid #ff6600; background-color:#F5D8B6; padding-top:55px; font-size:20px; font-weight:bolder;}
.siteMess{ color:#FFFFFF; width:330px; margin-top:95px; font-size:14px; line-height:25px; margin-left:95px;}
.siteMess ul{ padding:0px; margin:0px;}
.siteMess ul li{ padding:0px; list-style:none; margin:0px;}

.userNameTextBox{width:180px; height:22px; padding:2px; margin:0px; line-height:22px; border:1px solid #bdc7d8;}
.left{ width:380px; height:280px; padding-top:10px; background-color:#fcfcfc; border:1px solid #c7c4c5; border-top:5px solid #197ac5; margin-left:20px;}
.right{ position:absolute; top:20px; right:10px; width:430px; padding:8px; line-height:25px; color:#666666}
.right strong{ font-size:14px; color:#197ac5; font-weight:lighter;}
.regText{ line-height:15px; font-size:12px; letter-spacing:1px; text-align:center;}